
/* themaTable */

#content table#themeTable thead td{
	background:#99d8f2;
}

#content table#themeTable tbody td{
	background:#e1eef3;
}

#content section#sectionThema table#themeTable td p.namePrize{
	display:inline;
	padding-right:10px;
}

/* sectionRikaPrize */

#content section#sectionPrize{
	background:url(images/bg_detail02.gif) left bottom no-repeat;
}

	#content section#sectionPrize h2{
		background:url(images/bg_detail01.gif) left top no-repeat;
	}
